/* 链接 */
.cnblogs-markdown a{
    color: #3FB399;
    text-decoration: none;
}
.cnblogs-markdown a:hover{
    background-color: #FFEFCE;
}
.cnblogs-markdown a:link, .cnblogs-markdown a:visited, .cnblogs-markdown a:active {
    text-decoration: none;
}

/* 标题下划线 */
.cnblogs-markdown h1 {
    padding-bottom: .3em;
    border-bottom: 1px solid #eaecef;
}

/*  代码 */
.cnblogs-markdown code{
    color: #DA4D4D;
    font-family: none;
}

/* 引用 */
.cnblogs-markdown blockquote{
    background: none;
    border: none;
    box-shadow: inset 4px 0 0 #3FB399;
    padding-top: 0;
    padding-bottom: 0;
    min-height: 0;
}

/* 列表 */
.cnblogs-markdown dl dd{
    margin: 0 0 12px 24px;
}